Package Details: makedepend 1.0.5-3

Git Clone URL: https://aur.archlinux.org/makedepend.git (read-only)
Package Base: makedepend
Description: Create dependencies in Makefiles
Upstream URL: http://www.linuxfromscratch.org/blfs/view/7.4/x/makedepend.html
Licenses: custom
Conflicts: imake
Submitter: atweiden
Maintainer: atweiden
Last Packager: atweiden
Votes: 4
Popularity: 0.366441
First Submitted: 2016-02-05 23:59
Last Updated: 2016-03-07 16:05

Latest Comments

dark-saber commented on 2016-03-04 13:37

There is file conflict with imake package:
error: file owned by 'imake' and 'makedepend': 'usr/share/man/man1/makedepend.1.gz'
error: file owned by 'imake' and 'makedepend': 'usr/bin/makedepend'

claymore commented on 2016-02-25 22:44

Cannot build from clean slate :/

autoreconf: Entering directory `.'
autoreconf: configure.ac: not using Gettext
autoreconf: running: aclocal
configure.ac:15: error: must install xorg-macros 1.8 or later before running autoconf/autogen
configure.ac:15: the top level
autom4te: /usr/bin/m4 failed with exit status: 1
aclocal: error: echo failed with exit status: 1
autoreconf: aclocal failed with exit status: 1


Installing xorg-util-macros solved my problem.
Please add xorg-util-macros as a package dependency.